On 15/4/2011 5:00 μμ, William Sigmund wrote:
Hi,

I have been using ICS V7 with ssl, no problems. I have just rebuilt the project 
and see the message:

EIcsLibeayException "Unsupported OpenSSL version (0x0090600F). Supported 
versions are 0x0090805F - 0x009080EF
Filename ...LIBEAY32.DLL"

I have tried to define NO_OSSL_VERSION_CHECK but then ICS complains that it 
can't find the dll.

Is there a solution to this problme?

Thanks

Hi, I had the same problem, here is a link guys from here gave where you can find the proper DLLs :
http://wiki.overbyte.be/wiki/index.php/ICS_Download
--
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to